/* responsive styles
-------------------------------------------------- */
 @media (max-width: 480px) {

#zamonien {
 display: none;
}

#zamonien_phone {
 display: block;
}

.navbar-header {
	background-image: none;
}

#header_subnav {
	padding-left:15px;
	float: left !important;
	margin-left: 0 !important;
}
#grid_1_content .col-sm-9 {
    padding-left: 0 !important;
	padding-right: 0 !important;
}
#grid_2_content .grid_2_left {
    padding-left: 15px !important;
	padding-right: 15px !important;
}
#grid_2_content .grid_2_right,
#grid_3_content .grid_3_right {
    padding-left: 15px !important;
	padding-right: 15px !important;
}

#grid_1_content .row {
    padding-left: 15px !important;
	padding-right: 15px !important;
}

#grid_1_content .col-sm-3 img {
    max-width: 100% !important;
}

.zamonica {
    padding-left: 0;
	padding-right: 0;
}

#grid_3_content .grid_3_left {
    padding-left: 15px !important;
	padding-right: 15px !important;
}
#overlay {
	top:25px !important;
}
#hl_1 {
	font-size: 28px !important;
	line-height: 25px !important;
	margin-left: 18px !important;
	margin-bottom: 5px !important;
}
#hl_2 {
	font-size: 10px !important;
	line-height: 10px !important;
	margin-left: 18px !important;
	margin-bottom: 5px !important;
}
#hl_3 {
	font-size: 10px !important;
	line-height: 10px !important;
	margin-left: 18px !important;
}

.col-480 {
	clear: both;
}
.col-xs-5 {
    width: 100% !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
	margin-left: 15px !important;
	margin-right: 15px !important;
}
.headline_new_books {
	font-size: 48px !important;
}

}


 @media (max-width: 767px) {

.nav li {
	margin: 0 0 8px 0;
}


.navbar-nav {
  padding-top: 15px;
  margin-left: -35px;
  
}

.container > .navbar-header, 
.container-fluid > .navbar-header, 
.container > .navbar-collapse, 
.container-fluid > .navbar-collapse {
    margin-right: 0 !important;
    margin-left: 0 !important;   
}

.navbar-header {
	
}

.navbar .navbar-toggle .icon-bar {
  margin-left: auto;
  margin-right: auto;
}


.navbar-toggle {
    text-align: center;
    margin: 0 15px 0 0 !important;
	padding: 8px 0 6px 0 !important;
	float: none;
}

.navbar-header{
    text-align:center;
}

#overlay {
	top:45px;
}

#hl_1 {
	font-size: 40px;
	line-height: 35px;
}
#hl_2 {
	font-size: 15px;
	line-height: 15px;
}
#hl_3 {
	font-size: 15px;
	line-height: 15px;
}

#clock {
	margin: 3px 0 0 5px;
	font-size: 13px;
}

#grid_1_content .col-sm-9 {
    padding-left: 0;
}
#grid_2_content .grid_2_right,
#grid_3_content .grid_3_right {
    padding-left: 40px;
}

footer .row {
	padding-left: 20px;
	padding-right: 20px;
}

#grid_1_content .col-sm-3 img {
    max-width: 70%;
}

#grid_3_content {
	background-image: none !important;
}


.grid_3_left img.signet {
	margin-top: 60px;
}

.headline_new_books {
	font-size: 40px !important;
}


}
 
 @media (min-width: 768px) and (max-width: 991px) {
  .container {
    width: 100%;
	max-width: 960px;

  }
  
#hl_1 {
	font-size: 60px;
	line-height: 55px;
}
#hl_2 {
	font-size: 25px;
	line-height: 25px;
}
#hl_3 {
	font-size: 25px;
	line-height: 25px;
}

.headline_new_books {
	font-size: 48px !important;
}
  

 }
 
 @media (min-width: 992px) and (max-width: 1199px) {
  .container {
    width: 100%;
	max-width: 960px;
  }	
  
.col-480 {
	margin-right: 50px;
}

 }
 @media (min-width: 1200px) {
  .container {
     width: 960px;
  }
  
.col-480 {
	margin-right: 50px;
}
 }
 

 @media (min-width: 960px) {
  #grid_1_header .img-responsive,
  #grid_3_header .img-responsive {
    min-height: 323px;
  }	
 
 } 